---
apiVersion: v1
kind: Service
metadata:
  name: radarr
  labels:
    app: radarr
    app.kubernetes.io/name: radarr
    version: "3.0.0.3810"
spec:
  type: ClusterIP
  ports:
  - name: http-listener
    port: 7878
    protocol: TCP
  selector:
    app.kubernetes.io/name: radarr
